import { Test, TestingModule } from '@nestjs/testing';
import { MetaGateway } from './meta.gateway';

describe('MetaGateway', () => {
  let gateway: MetaGateway;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [MetaGateway],
    }).compile();

    gateway = module.get<MetaGateway>(MetaGateway);
  });

  it('should be defined', () => {
    expect(gateway).toBeDefined();
  });
});
